.reason-block {
  margin-top: calc(var(--xxl) * 2);
  display: grid;
  grid-template-columns: 1fr 3fr;
  justify-content: space-between;
  gap: var(--gap-base);
}

.reason-block--title-1 {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding-bottom: var(--gap-base);
}

.reason-block--title-2 {
  font-size: clamp(3rem, 4rem, 5rem);
  padding-bottom: var(--gap-base);
}

.reason-block--box-2 {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--gap-base);
}

.reason-block--box-2-item {
  background-color: var(--gray);
  display: flex;
  align-items: center;
  border-radius: var(--border-radius-base);
  transition: var(--transition-base);
}

.reason-block--box-2-item:hover {
  background-color: var(--secondary);
}

.reason-block--box-2-item-text {
  display: flex;
  flex-direction: column;
  gap: var(--lg);
  background: var(--light);
  border-radius: var(--border-radius-base);
  /* border-top-right-radius: var(--border-radius-base);
  border-bottom-right-radius: var(--border-radius-base); */
  padding: var(--gap-base);
}

.reason-block--box-2-item-number {
  font-size: clamp(4rem, 6rem, 8rem);
  font-weight: var(--font-bold);
  color: var(--gray-400);
  padding: var(--gap-base);
  border-top-left-radius: var(--border-radius-base);
  border-bottom-left-radius: var(--border-radius-base);
}

.reason-block--box-2-item:hover .reason-block--box-2-item-number {
  color: var(--light);
  transition: var(--transition-base);
}

.reason-block--box-2-item-text-title {
  font-size: clamp(2rem, 3rem, 4rem);
  font-weight: var(--font-medium);
  color: var(--secondary);
}

.reason-block--box-2-item-text-body {
  font-size: clamp(1rem, 2rem, 3rem);
  font-weight: var(--font-light);
}


/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
.reason-block {
  grid-template-columns: 1fr;
}

.reason-block--box-2-item {
  display: block;
}
}